Changeset 50136 in spip-zone


Ignore:
Timestamp:
Jul 31, 2011, 9:30:34 PM (10 years ago)
Author:
yffic@…
Message:

Pas de limite haute pour la version des champs extras

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _squelettes_/spipclear_z/plugin.xml

    r49663 r50136  
    2626        <necessite id="CalendrierMini" version="[0.3;]" />
    2727        <necessite id='noizetier' version='[0.8.1;]' />
    28         <necessite id="cextras" version="[0.7;1.9.1]" />
     28        <necessite id="cextras" version="[0.7;]" />
    2929        <categorie>squelette</categorie>
    3030</plugin>
Note: See TracChangeset for help on using the changeset viewer.